# Projet Dev ETRS011

## Getting started

- git clone git@gitlab.com:floriane.qre/projet-dev-etrs011.git 
- pip install -r "requirements.txt"


Run le main dans Spyder ou "flask --app main run" dans l'environnement

## Add your files

git pull

git add .

git commit -m "commentaire"

git push
